[
  {
    "name": "ZipCaptions",
    "slug_selfh": "zipcaptions",
    "url": "zipcaptions.app",
    "repo": "github.com/jptrsn/zip-captions",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 132,
    "tag_name": "Accessibility"
  }
]